# -*- coding: utf-8 -*-

package "com.danger.testexture"
interface "{source}com/danger/testexture/Resources.java"

string ID_APP_NAME 		"Texture"
string ID_APP_CLASS 	"com.danger.testexture.Main"
string ID_APP_FLAGS		""
string ID_LOCALE    	"en_US"

bitmap ID_LARGE_ICON 	"{base}ID_LargeIcon.png"
bitmap ID_SMALL_ICON 	"{base}ID_SmallIcon.png"


bitmap ID_TEXTURE		"{base}texture.png"


